@charset "utf-8";
/* CSS Document */

.controlr{
	position:relative;
	top:0px;
	width:100%;
	height:70px;
	z-index:3;
	padding:0px;
	border-bottom:solid 1px #F00;
}
li{
	list-style:none;
	float:left;
	width: auto;
}
li.tipo label {
	font-family: 'Carrois Gothic', sans-serif;
	font-size:18px;
	color:#FFF;
	float: left;
	font-weight: bold;
	padding-right: 3px;
}
li.tipo input[type=radio] {
	display: none;
}
li.tipo input[type=radio] + label { 
	color: #000; 
	display: block; 
	float: left;
	width: 21px; 
	height: 21px;
	text-indent: -1000em;
	background: url(radio.png) 0px 0px no-repeat;
	padding-right:25px;
}
li.tipo input[type=radio]:checked + label{
	background: url(radio.png) 0px -21px no-repeat;
}
.aa select{
	border:solid 1px #000000;
	background-color:#CCC;
	height:22px;
	font-size:16px;
	font-weight:bold;
	outline:none;
	display: inline-block;
	margin-right:23px;
	padding-bottom:0px;
	padding-top:0px;
	-webkit-appearance:none;
}
.aa label {
	font-family: 'Carrois Gothic', sans-serif;
	position:relative;
	font-size:18px;
	color:#FFF;
	float: left;
	font-weight: bold;
	padding-right: 3px;
}
.aa label:after {
	overflow: hidden;
    content:'▼';
	width:20px;
	height:auto;
	text-align:center;
	line-height:20px;
    font-size:11px;
    color:#FFF;
    right:27px;
	top:1px;
    position:absolute;
    pointer-events:none;
	/*background-color:#333;*/
	display:block;
	background-image:url(arrow.png);
}
/*IE EXPLORER*/
.ie select{
	border:solid 1px #000000;
	background-color:#CCC;
	height:22px;
	font-size:16px;
	font-weight:bold;
	outline:none;
	display: inline-block;
	margin-right:23px;
	padding-bottom:0px;
	padding-top:0px;
	-webkit-appearance:none;
}
.ie label {
	font-family: 'Carrois Gothic', sans-serif;
	position:relative;
	font-size:18px;
	color:#FFF;
	float: left;
	font-weight: bold;
	padding-right: 3px;
}
.buscab {
	position:absolute;
	background-image:url(arrow.png);
	border:solid 1px #999;
	height:22px;
	color:#FFF;
	font-size:14px;
	top:27px;
	right:0px;
	width:100px;
	z-index:5;
}
.smn{
	top:160px !important;
}
.izq{
	position:absolute;
	top:10px;
	left:-40px;
	width:365px;
	border-right:solid 1px #FF0000;
}
.der{
	position:absolute;
	top:10px;
	left:310px;
	font-family: 'Carrois Gothic', sans-serif;
}
.ts{
	padding-right:25px;
}